天道不一定酬所有勤
但是,天道只酬勤

Java 1.8 ASM ClassReader failed to parse class file – probably due to a new Java class file version that isn’t supported yet

jdk1.8编译过的类被Spring 3.2框架使用时不被Spring 3.2 支持

可以将spring升级到3.2.9以上,或者将jdk降级到1.8以下。

参考文档:Spring Framework 4.0.5 & 3.2.9 released – next stop: 4.1

(全文完)
欢迎关注HollisChuang微信公众账号
打赏

如未加特殊说明,此网站文章均为原创,转载必须注明出处。HollisChuang's Blog » Java 1.8 ASM ClassReader failed to parse class file – probably due to a new Java class file version that isn’t supported yet

分享到:更多 ()

HollisChuang's Blog

联系我关于我